/*
body::before {
	content:"WIDE";
	z-index:999999999;
	position:fixed;
	top:0;
	left:50%;
	background-color:green;
	color:#fff;
	padding:5px 20px;
}
*/

.node-type-embedded-campaign-homepage  #graduate-homepage-container {

	position:relative;
	height: 785px;
    overflow: hidden;
}
.graduate-menu {
	/*top: 700px;*/
}



.graduate-menu ul.menu li{
	width: 14%;
}	

.graduate-menu ul.menu li.active {
	width: 50%;
}	

.node-type-embedded-campaign-homepage  .profile blockquote:before {
    font-size: 4vw;
}



.node-type-embedded-campaign-homepage  .profile blockquote {
	font-size: 1.5em;
    line-height: 128%;
    padding-top: 41px;
}




@media screen and (min-width: 1550px) {

/*
body::before {
	content:"EXTRA WIDE" !important;
	z-index:999999999;
	position:fixed;
	top:0;
	left:50%;
	background-color:purple !important;
	color:#fff;
	padding:5px 20px;
}
*/

/*	.node-type-embedded-campaign-homepage  #graduate-homepage-container  h1.main-heading {
	bottom:13vw;
	}

	.graduate-menu {
		top: 39vw;
	}	
	
	.graduate-menu ul.menu li{
		width: 14.5%;
	}		
*/

	.node-type-embedded-campaign-homepage  .profile blockquote:before {
		font-size: 4vw;
	}



/*	.node-type-embedded-campaign-homepage  .profile blockquote {
    font-size: 1.8em;
    line-height: 140%;
    padding-top: 80px;
	}
*/	
	.node-type-embedded-campaign-homepage  .profile.edan blockquote {
		padding-top: 20px;
		
	}	


	
	
}

/*A day in the life of a graduate page*/


.page-node-126816 .profile-photo img {
	width: 300px;
	height: auto;
}

.page-node-126816 .profile  {
	height:230px;
}

.page-node-126816 .profile-details {
	padding-left: 20px;
	width:800px;
	float:right;
} 
.page-node-126816 .profile h2  { 
	font-size: 1.6em;
	margin-top: 0px !important;
}



/*.page-node-126816 .profile-photo {
	float:left;
}
.page-node-126816 .profile-photo img {
	display: block;
	border: 2px solid #fff;
	width: 300px;
	height: auto;
}

.page-node-126816 .profile  {
	padding: 20px;
	margin:70px 0;
	background-color:#24303b;
	height:230px;
	box-shadow: 3px 3px 5px #888888;
	color: #fff;
	font-size: 1em;
	clear: both;
}

.page-node-126816 .profile-details {
	padding-left: 20px;
	width:800px;
	float:right;
} 
.page-node-126816 .profile h2  { 
	color: #fff;
	text-transform: none;
	font-size: 1.6em;
	margin-top: 0px !important;
}
*/



.visit  h3 {
	margin-top: 250px;
}

	